uuid:
  -
    value: 1eda258f-5f6d-4a52-80f8-7cdc52c4cab0
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: Ancient-Theater-EpidaurusGOPR9339.jpg
uri:
  -
    value: 'public://inline-images/Ancient-Theater-EpidaurusGOPR9339.jpg'
    url: /sites/default/files/inline-images/Ancient-Theater-EpidaurusGOPR9339.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 888907
status:
  -
    value: true
created:
  -
    value: '2019-10-24T14:22:19+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T14:26:27+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
